:root {
    --main-color: #666ba9;
    --sub-color: #394d96;
    --white: #fff;
    --gray-color: #d6dbe0;
    --gray2-color: #eee;
    --gray3-color: #f4f4f4;
    --blue-color: #2858aa;
    --border-color: #989898;
    --orange-color: #f69a30;
    --black-color: #494949
}

body,
html {
    min-height: 100%;
    line-height: 1.7;
    color: #494949;
    background: #f7f7f7;
    text-rendering: geometricPrecision;
    font-family: Verdana, Helvetica, "Noto Sans TC", "Microsoft JhengHei", sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent
}

a {
    color: #007bff;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects
}

button,
hr,
input,
svg:not(:root) {
    overflow: visible
}

hr {
    box-sizing: content-box
}

.hr::after {
    content: '';
    display: block;
    width: 12rem;
    height: .1875rem;
    border: 0;
    margin: 1rem auto 3rem;
    background-color: #666ba9
}

.card-text:last-child,
figure,
ol ol,
ol ul,
ul ol,
ul ul {
    margin-bottom: 0
}

.figure-img,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
label,
legend {
    margin-bottom: .5rem
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0;
    font-weight: 700;
    line-height: 1.4
}

h1:not(.card-title),
h2:not(.card-title),
h3:not(.card-title),
h4:not(.card-title),
h5:not(.card-title),
h6:not(.card-title) {
    margin: 2rem 0 1rem
}

.h1,
.l-size,
h1 {
    font-size: 1.5rem
}

.h2,
h2 {
    font-size: 1.375rem
}

.h3,
h3 {
    font-size: 1.25rem
}

.h4,
.m-size,
h4 {
    font-size: 1.125rem
}

#how .accordion .accordion-body>*,
#how .accordion input[type=checkbox]:checked+label~.accordion-body p,
#how .accordion input[type=radio]:checked+label~.accordion-body p,
.accordion input[type=checkbox]:checked+label~.accordion-body>*,
.accordion input[type=radio]:checked+label~.accordion-body>* {
    display: block
}

main#home>section:nth-of-type(n+1),
main+aside {
    position: relative
}

#back-to-top,
#back-to-top svg,
#social-btn {
    text-align: center
}

.social-wrap ul {
    list-style: none;
    text-align: center
}

.newsletter-list a {
    text-decoration: underline
}

.swipter-article-wrap * {
    margin-top: 0 !important;
    margin-bottom: 0 !important
}

.if-safari #pages {
    -webkit-appearance: none
}
.if-ie img.blur+.swipter-article-wrap {
    display: none !important
}



#back-to-top,
#back-to-top svg,
#social-btn {
    text-align: center
}

.social-wrap ul {
    list-style: none;
    text-align: center
}

.newsletter-list a {
    text-decoration: underline
}

.swipter-article-wrap * {
    margin-top: 0 !important;
    margin-bottom: 0 !important
}

.if-safari #pages {
    -webkit-appearance: none
}
.if-ie img.blur+.swipter-article-wrap {
    display: none !important
}

#contact-circles,
.section,
section {
    padding-top: 3.5rem;
    padding-bottom: 5rem;
    overflow: hidden;
}

.section p,
section p {
    margin-bottom: 1.5rem
}

main#home>section:nth-of-type(n+1)::before,
main+aside::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: .75rem;
    background: no-repeat #f4f4f4;
    background-image: linear-gradient(180deg, #f4f4f4 0, #fff 100%)
}

/* .fz-0,
ol,
ul {
    font-size: 0
} */

.all {
    margin: 0 auto
}

.all a:not(.btn):not([class*="-color"]),
legend {
    color: inherit;
}

.all a:not(.btn):not([class*="-color"]):active,
.all a:not(.btn):not([class*="-color"]):hover {
    color: #666ba9;
    text-decoration: none;
    outline: 0
}

.decimal:not(.inside),
.disc:not(.inside) {
    padding-left: 1.5rem
}

.disc>li {
    list-style-type: disc
}

.decimal>li {
    list-style-type: decimal
}

.check>li {
    display: flex;
    margin: .25rem 0
}

.inside>li {
    list-style-position: inside
}

#header .menu-top,
.breadcrumb ol li,
.breadcrumb ul li,
small,
sup {
    font-size: .875rem
}

#header a {
    color:#ffffff;
    text-decoration: none;
}

#header .menu-top a:active,
#header .menu-top a:focus,
#header .menu-top a:hover {
    color: #f69a30
}


#how .accordion .accordion-body p,
.accordion .accordion-body>*,
.accordion input[type=checkbox],
.accordion input[type=radio],
.accordion label.no-cross:after,
.accordion label.no-cross:before,
.if-ie .loading {
    display: none
}



#contact-circles a:focus svg circle,
#contact-circles a:hover svg circle,
#contact-circles path,
.check-circle,
.circle :focus circle,
.circle :hover circle,
.social-wrap svg {
    fill: #666ba9
}


.slider>img,
.social-wrap {
    height: 100%
}



#back-to-top,
#how .accordion input[type=checkbox]:checked+label,
#how .accordion input[type=radio]:checked+label,
.accordion label.main-cross:after,
.accordion label.main-cross:before,
.slider {
    background-color: #666ba9
}



.slider {
    overflow: hidden;
    position: relative;
    padding-top: 13.889%;
    background-repeat: no-repeat
}

.slider>img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%
}

.slider figcaption {
    line-height: 1;
    position: absolute;
    font-size: 1.5rem;
    top: calc(50% - 1rem);
    left: 4.75vw
}

#footer,
.accordion label,
.ratio-box,
.social-wrap>a {
    position: relative
}

.slider figcaption * {
    font-size: 1.5rem;
    margin: 0
}

.slider figcaption img,
.slider figcaption svg {
    margin-right: 1rem
}

aside.breadcrumb {
    background: no-repeat #fff;
    background-image: linear-gradient(#d6dbe0, #fff 20%);
    padding-top: .25rem;
    padding-bottom: .25rem
}

.social-wrap a,
.social-wrap>a,
.supmenu {
    background-color: #d6dbe0
}

.bg-lazyload,
.bgr {
    background-repeat: no-repeat
}

/* .breadcrumb ol,
.breadcrumb ul {
    margin-bottom: 0;
    padding: 0;
    white-space: nowrap
} */

.supmenu {
    padding: .75rem 0;
    border-bottom: 1px solid #bfc7ce;
    border-top: 1px solid #bfc7ce
}

.accordion,
.article-list p,
.overflow-hidden,
.ratio-box,
.social-wrap a {
    overflow: hidden
}

.supmenu li {
    padding: 0 1rem;
    display: inline-block
}

.supmenu li~li {
    border-left: 1px solid #989898
}

.accordion {
    border: 1px solid #d6dbe0;
    border-radius: .25rem;
    margin-bottom: 3rem
}

.accordion label {
    display: block;
    width: 100%;
    padding: .5rem 1rem;
    cursor: pointer;
    margin: 0
}

#back-to-top,
.social-wrap a {
    width: 3rem;
    height: 3rem;
    border-radius: 50%;
    display: inline-block
}

.accordion label:after,
.accordion label:before {
    content: '';
    display: inline-block;
    position: absolute;
    right: .5rem;
    top: 49%;
    width: 1rem;
    height: 3px;
    transform-origin: center center;
    background-color: #fff;
    transition: transform .6s
}

.accordion label:before {
    transform: rotate(0)
}

.accordion label:after {
    transform: rotate(90deg)
}

.accordion .accordion-body {
    padding: 1rem;
    max-height: 0;
    will-change: max-height;
    overflow: hidden;
    transition: max-height .6s cubic-bezier(0, .87, 0, 1)
}

#contact-circles a *,
#contact-circles a:hover *,
.circle *,
.circle :hover *,
.social-wrap a {
    transition: .25s
}

.accordion .accordion-body.border-bottom {
    border-bottom: 1px solid #989898
}

.accordion input[type=checkbox]:checked~label:before,
.accordion input[type=radio]:checked~label:before {
    transform: rotate(-495deg);
    transition: transform .6s
}

.accordion input[type=checkbox]:checked~label:after,
.accordion input[type=radio]:checked~label:after {
    transform: rotate(-405deg);
    transition: transform .6s
}
/*  */
.accordion input[type=checkbox]:checked+label~.accordion-body,
.accordion input[type=radio]:checked+label~.accordion-body {
    height: auto;
    max-height: 60rem;
    overflow: auto;
    transition: max-height .6s cubic-bezier(.87, 0, 1, .13)
}

#contact-circles circle {
    stroke: #666ba9
}

#contact-circles a:focus svg path,
#contact-circles a:hover svg path {
    fill: #fff;
    transform: scale(1.1);
    transform-origin: center center
}

.circle circle {
    stroke-width: 0;
    fill: #f4f4f4
}

.btn svg *,
.circle :focus path,
.circle :hover path {
    fill: #fff
}

.circle :focus .border,
.circle :hover .border {
    opacity: 1;
    fill: #f4f4f4
}

#footer {
    background-color: #eee;
    color: #494949
}

#contact-us-side {
    display: none;
    user-select: none
}

#footer::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: .625rem;
    background: no-repeat #d6dbe0;
    background-image: linear-gradient(180deg, #d6dbe0 0, #eee 100%)
}

#footer .container a, #footer .container li, #footer .container span {
    font-size: 15px;
}

.footer_title {
    border-bottom: 1px solid #d6dbe0;
    padding: 1rem 0;
    margin-bottom: 1rem;
    font-size: 1rem;
    color: #6a60bd
}

#footer .b-area {
    border-top: 1px solid #989898
}

#social-btn {
    display: inline-block;
    width: 4rem;
    height: 4rem;
    position: absolute;
    top: -2.125rem;
    right: 3rem
}

.social-wrap a {
    font-size: 1.25rem;
    z-index: 5;
    line-height: 3rem;
    cursor: pointer;
    box-shadow: 0 0 1px 1px #ccc
}

#back-to-top a,
#back-to-top svg,
#youtube::before,
.ratio-box>iframe,
.social-wrap>a,
.swipter-article-wrap {
    width: 100%;
    height: 100%
}

.social-wrap>a {
    line-height: 4rem;
    border-radius: 50%;
    z-index: 10;
    box-shadow: none
}

.social-wrap ul {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 4rem;
    margin: 1rem auto;
    padding-left: 0;
    display: none
}

.social-wrap ul li {
    margin-top: 1rem
}

#back-to-top {
    position: fixed;
    bottom: 1.2rem;
    right: 1.2rem;
    opacity: 1;
    opacity: .7;
    z-index: 900
}

#back-to-top a {
    display: inline-block
}

#back-to-top svg {
    display: inline-block;
    fill: #fff
}

#back-to-top:hover,
.social-wrap a:hover {
    opacity: 1
}

@keyframes hvr-bob {

    0%,
    100% {
        transform: translateY(-8px)
    }

    50% {
        transform: translateY(-4px)
    }
}

@keyframes hvr-bob-float {
    100% {
        transform: translateY(-8px)
    }
}

.ratio-box {
    width: 100%;
    padding-top: 56.25%;
    margin: 0;
    min-height: 9rem;
    border-radius: 4px
}

.ratio-box noscript img,
.ratio-box>iframe,
.ratio-box>img,
.ratio-box>object,
.ratio-box>svg {
    max-width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: 0 auto
}

#youtube,
.article-list p,
blockquote {
    position: relative
}

.ratio-box>img {
    width: auto;
    transition: .4s
}

.btn {
    color: #fff;
    background-color: #2858aa;
    border: 1px solid #2858aa
}

.btn:focus,
.btn:hover {
    text-decoration: none;
    color: #2858aa;
    background-color: transparent;
    box-shadow: none
}

.btn:focus svg *,
.btn:hover svg * {
    fill: #2858aa
}

.btn.btn-orange {
    color: #323232;
    background-color: #f69a30;
    border: 1px solid #f69a30
}

.btn.btn-orange:focus,
.btn.btn-orange:hover {
    color: #f69a30;
    background-color: transparent
}

.btn.btn-orange:focus svg *,
.btn.btn-orange:hover svg * {
    fill: #f69a30
}

.btn-outlet,
.btn.focus {
    background-color: transparent;
    color: #2858aa;
    border: 2px solid #2858aa
}

#pages {
    color: #646464;
    min-width: 8rem;
    padding: .25rem;
    font-size: 1rem;
    font-family: Verdana, Arial, Helvetica, "Noto Sans TC", "Microsoft JhengHei", sans-serif;
    border-color: #989898
}

#pages:focus {
    border-color: #666ba9;
    box-shadow: none;
    outline: 0;
    background: #fff
}

.swipter-article-wrap {
    position: absolute;
    top: 0;
    left: 0;
    line-height: 1.5
}

.swipter-article-wrap .swipter-article-title {
    font-size: 4vw;
    mix-blend-mode: difference
}

.swipter-article-wrap .swipter-article-content {
    font-size: 3vw
}

blockquote {
    line-height: 1.4;
    padding: 1.5rem
}

blockquote:after,
blockquote:before {
    content: open-quote;
    font-family: 'Lucida Console';
    font-size: 2.5rem;
    position: absolute;
    left: 0;
    top: 0
}

blockquote:after {
    content: close-quote;
    left: auto;
    top: auto;
    right: 0;
    bottom: -14px
}

.bgs-100 {
    background-size: 100% auto
}

.bgp-l {
    background-position-x: left
}

.bgp-r {
    background-position-x: right
}

.bgp-t {
    background-position-y: top
}

.bgp-b {
    background-position-y: bottom
}

.bgp-c {
    background-position: center center
}

.bgp-xc {
    background-position-x: center
}

.bgp-yc {
    background-position-y: center
}

.main-bg {
    background-color: #666ba9 !important
}

.main-color {
    color: #666ba9 !important
}

.sub-bg {
    background-color: #394d96 !important
}

.sub-color {
    color: #394d96 !important
}

.gray-color {
    color: #d6dbe0 !important
}

.gray-bg {
    background-color: #d6dbe0 !important
}

.gray2-color {
    color: #eee !important
}

.gray2-bg {
    background-color: #eee !important
}

.gray3-color {
    color: #f4f4f4 !important
}

.gray3-bg {
    background-color: #f4f4f4 !important
}

.orange-color {
    color: #f69a30 !important
}

.orange-bg {
    background-color: #f69a30 !important
}

.fff-bg {
    background-color: #fff !important
}

.blue-color {
    color: #2858aa !important
}

.blue-bg {
    background-color: #2858aa !important
}

.dline {
    border-bottom: 3px solid #666ba9 !important
}

.box-shadow {
    box-shadow: 0 46px 113px -34px rgba(0, 0, 0, .5)
}

.noborder {
    border: none
}

.s-size {
    font-size: .75rem
}

.flex-constant {
    flex-shrink: 0
}

img.blur {
    -webkit-filter: blur(4px);
    filter: blur(4px)
}

.bg-lazyload {
    background-image: none
}

.article-list p {
    height: 0
}

.article-list .ratio-box {
    min-height: 3rem;
    margin-top: .5rem
}

.newsletter-list {
    display: grid;
    gap: .25rem 1rem;
    grid-template-columns: repeat(auto-fit, minmax(340px, 540px))
}

.newsletter-list li {
    border-bottom: 0;
    padding: .75rem 1rem
}

@media (min-width: 1200px) {
    .container {
        max-width: 1296px;
    }
}

@media (min-width:1024px) {
    .swipter-article-wrap .swipter-article-title {
        font-size: 2.25rem
    }

    .swipter-article-wrap .swipter-article-content {
        font-size: 1.625rem
    }

    #contact-us-side {
        display: block
    }

    #contact-us-side-content,
    #contact-us-side-title {
        position: fixed;
        right: 0;
        top: 40%;
        z-index: 1020;
        border-radius: 10% 0 0 10%
    }

    #contact-us-side-content {
        right: auto;
        left: 100%;
        width: 700px;
        z-index: 1021;
        transition: left .3s ease-in-out
    }

    #contact-us-side.active #contact-us-side-content {
        left: calc(100% - 700px)
    }
}

@media (min-width:576px) {
    #contact-circles address,
    #contact-circles p {
        font-size: 1.375rem
    }

    .article-list h2,
    .article-list h3 {
        font-size: 1.5rem;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis
    }

    .article-list p {
        height: 5rem
    }

    .article-list p:after {
        content: '';
        position: absolute;
        width: 100%;
        height: 1.5rem;
        right: 0;
        bottom: 0;
        background: linear-gradient(to top, #fff 0, #fff 20%, rgba(255, 255, 255, 0) 100%);
        box-sizing: border-box;
        pointer-events: none
    }
}

@media (max-width:767px) {
    ::-webkit-scrollbar {
        width: 12px;
        height: 6px
    }

    ::-webkit-scrollbar-thumb {
        border-radius: 10px;
        box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
        background-color: #777
    }

    ::-webkit-scrollbar-track-piece {
        background-color: #acacac
    }

    main {
        display: flex;
        flex-direction: column
    }

    .section,
    section {
        padding-top: 1.5rem;
        padding-bottom: 3rem
    }

    #footer h4 {
        padding-bottom: .25rem;
        margin-bottom: .25rem
    }
}

.article-list article {
    padding: 1rem 0;
    cursor: pointer
}

.article-list article:hover {
    box-shadow: 1px 1px 8px #d6dbe0
}

.article-list article+article {
    border-top: 1px solid #d6dbe0
}

#how #accordion-toggle {
    border-radius: .25rem;
    border: 1px dashed #666ba9;
    color: #666ba9;
    padding: .25rem;
    background-color: #fff;
    cursor: pointer
}

#how #accordion-toggle:hover {
    color: #fff;
    background-color: #666ba9
}

#how .accordion .accordion-body {
    max-height: 8rem
}

#how .accordion input[type=checkbox]+label,
#how .accordion input[type=radio]+label {
    background-color: #394d96
}

#how .accordion input[type=checkbox]:checked+label~.accordion-body,
#how .accordion input[type=radio]:checked+label~.accordion-body {
    max-height: 60rem
}

.card {
    height: 100%;
    max-width: 350px;
    margin-left: auto;
    margin-right: auto;
    border: none;
    box-shadow: 0 0 .5rem #d6dbe0
}

.card .card-title {
    font-size: 1rem;
    color: #666ba9
}

@media print {
    #contact-circles,
    #footer,
    #header {
        display: none
    }
}

#youtube {
    display: inline-block
}

#youtube::before {
    content: '\25B6';
    color: #fff;
    font-size: 2.25rem;
    position: absolute;
    background-color: rgba(0, 0, 0, .4);
    display: flex;
    justify-content: center;
    align-items: center
}

#youtube:hover::before {
    background-color: rgba(0, 0, 0, .7)
}

body ul.custom-list {
    list-style-type: disc !important
}

body ul.custom-list li {
    display: list-item !important;
    list-style-position: inside !important
}

